/* stops mobile devices from adjusting font sizes
**************************************************/

body {
        -webkit-text-size-adjust: 100%;
        min-width: 1010px;
}
@import url(https://fonts.googleapis.com/css?family=Droid+Sans:400,700|Droid+Serif);
a, p, h1, h2, h3, h4, h5, h6, ul, ul li, ol, ol li {
        margin: 0;
        padding: 0;
        font-family: 'Droid Sans', sans-serif;
        color: #000;
        -webkit-font-smoothing: antialiased !important;
}
a {
        color: #1A5285;
}
a:hover {
        color: #001F52;
}
p, h1, h2, h3, h4, h5, h6, ul, ul li {
        margin-bottom: 15px;
}
p {
        font-size: 16px;
        font-family: 'Droid Sans', sans-serif;
}
h1 {
        font-size: 30px;
        font-family: 'Droid Serif', serif;
}
h2 {
        font-size: 20px;
}
td {
        color: #000;
}
#content .container {
        padding-left: 0;
        padding-right: 0;
}
.rule {
        background: #d1d1d1 none;
        height: 1px;
}
aside .rule {
        margin: 30px 0 30px 30px;
        background: #d1d1d1 none;
        height: 1px;
        width: 300px;
}
h1, h2, h3, h4, h5, h6 {
        font-family: Helvetica, Arial, sans-serif;
}
ul li, ol li {
        margin: 0 0 25px 0;
}
/*
**********************
* >> header
**********************
*/

header {
        position: relative;
        background: #d9d9d9 url(https://fmg-websites-custom.s3.amazonaws.com/339548-crane/images/header-bg.png) 0 -1px repeat-x;
        padding: 0;
        height: 190px;
}
header .container {
        height: 190px;
        padding: 0;
        background: url(https://fmg-websites-custom.s3.amazonaws.com/339548-crane/images/header-container-bg.png) 50% 100% no-repeat;
}
header .topbar {
        background: none;
        height: 40px;
}
/*CUSTOM INFO*/

header .topbar .contact-info {
        position: absolute;
        top: 10px;
        left: 0;
}
header .topbar .contact-info ul {
        list-style: none;
}
header .topbar .contact-info ul li {
        display: inline;
        font: 15px/20px times, serif;
        letter-spacing: 2px;
        color: #1A5285;
}
header .topbar .contact-info ul li.phone {
        padding-left: 0;
        margin-right: 30px;
}
header .topbar .contact-info ul li.phone i {
        margin-right: 5px;
}
header .topbar .contact-info ul li.mail a {
        padding-left: 5px;
        color: #1A5285;
        font: 15px/20px times, serif;
        text-transform: uppercase;
        letter-spacing: 2px;
        -webkit-transition: all 200ms ease-out 0;
        -moz-transition: all 200ms ease-out 0;
        -o-transition: all 200ms ease-out 0;
        transition: all 200ms ease-out 0;
}
header .topbar .contact-info ul li.mail a:hover {
        text-decoration: none;
        color: #001F52;
}
/*LOGO*/

header .logo {
        width: 180px;
        margin-top: 15px;
}
header .logo a img {
        width: 180px;
}
/*SOCIAL ICONS*/

header .social {
        position: absolute;
        top: 0;
        right: 157px;
        overflow: hidden;
}
header .social ul {
        margin-bottom: 0;
}
header .social ul li {
        float: left;
        display: block;
        margin-left: 1px;
        margin-bottom: 0;
}
header .social ul li a {
        display: inline-block;
        width: 40px;
        height: 30px;
        color: #fff;
        text-align: center;
        padding-top: 10px;
        -webkit-transition: all 200ms ease-out 0;
        -moz-transition: all 200ms ease-out 0;
        -o-transition: all 200ms ease-out 0;
        transition: all 200ms ease-out 0;
}
header .social ul li a i {
        margin-right: -4px;
}
header .social ul li a:hover {
        text-decoration: none;
}
header .social ul li .facebook {
        background: #00549E;
}
header .social ul li .twitter {
        background: #2CAAE1;
}
header .social ul li .linkedin {
        background: #007FB1;
}
header .social ul li .facebook:hover {
        background: #003B85;
}
header .social ul li .twitter:hover {
        background: #1391C8;
}
header .social ul li .linkedin:hover {
        background: #006698;
}
/*CLIENT ACCESS*/

header .client-access {
        position: absolute;
        top: 0;
        right: 0;
}
header .client-access a {
        background: #5A5A5A;
        padding: 10px 15px;
        display: block;
        text-transform: uppercase;
        color: #fff;
        font: 16px/20px times, serif;
        -webkit-transition: all 200ms ease-out 0;
        -moz-transition: all 200ms ease-out 0;
        -o-transition: all 200ms ease-out 0;
        transition: all 200ms ease-out 0;
}
header .client-access a:hover {
        background-color: #404040;
        text-decoration: none;
}
/*
**********************
* >> navigation
**********************
*/

nav {
        background: #00457c;
        height: 42px;
        z-index: 101;
}
/*navigation container*/

nav .container {
        background: none;
        padding: 0;
        width: 100%;
}
/*hide default home button*/

nav .container #homeButton, nav .container a {
        display: none;
}
/*nav align*/

nav .container ul {
        text-align: left;
        width: 960px;
        margin: 0 auto;
}
/*nav default bg off, reset margin/padding*/

nav .container ul li {
        background: #1A5285;
        margin: 0;
        padding: 0;
}
/*padding on a tags, set font size, weight, vertical align*/

nav .container ul li a {
        display: inline-block;
        /*ie7 inline block fix*/
        
        zoom: 1;
        *display: inline;
        font: normal 14px/22px 'Droid Sans', sans-serif;
        padding: 10px 15px;
        text-transform: uppercase;
        -webkit-transition: all 200ms ease-out 0;
        -moz-transition: all 200ms ease-out 0;
        -o-transition: all 200ms ease-out 0;
        transition: all 200ms ease-out 0;
}
/*tansparent box on tags with drop down*/

nav .container ul li a + a {
        display: none;
}
/*hover*/

nav .container ul li a:hover {
        text-decoration: none;
        background: #00386B;
}
/*selected*/

nav .container a.selected {
        background: #1A5285;
}
/*nav drop down*/

nav .container ul ul {
        text-align: left;
        top: 33px;
        *top: 39px;
        text-transform: uppercase;
        background: #00386B;
        opacity: 1;
        width: 200px;
}
nav .container ul li li a {
        font-size: 14px;
        line-height: 1.1;
        display: block;
        text-transform: none;
        -webkit-transition: all 200ms ease-out 0;
        -moz-transition: all 200ms ease-out 0;
        -o-transition: all 200ms ease-out 0;
        transition: all 200ms ease-out 0;
}
nav .container ul li li a:hover {
        background: #001F52;
}
nav li:hover ul {
        left: 0;
}
/*
**********************
* >> rotator
**********************
*/

#hero {
        background: #fff url(https://fmg-websites-custom.s3.amazonaws.com/339548-crane/images/hero-bg.png) 0 0 repeat-x;
        height: 305px;
}
#hero .container {
        padding: 0;
}
#hero .hero {
        margin-top: 5px;
}
/*custom back and forward arrows*/

#hero .backArrow, #hero .forwardArrow {
        width: 50px;
        height: 50px;
        position: absolute;
}
#hero .backArrow {
        top: 130px;
        left: 0;
        z-index: 100;
        background: url(https://static.contentres.com/media/custom/336025-daly/setup/images/custom-backArrow.png) 0 0 no-repeat !important;
}
#hero .forwardArrow {
        top: 130px;
        left: 580px;
        z-index: 100;
        background: url(https://static.contentres.com/media/custom/336025-daly/setup/images/custom-frontArrow.png) 0 0 no-repeat !important;
}
#hero .wrapper {
        padding: 0;
}
/*hero aside*/

#hero aside {
        width: 290px;
        height: 260px;
        position: absolute;
        top: 5px;
        right: 0;
        margin: 0;
        background: #9A8A59;
        padding: 20px;
}
#hero h2 {
        font-size: 25px;
        margin-bottom: 20px;
        padding: 0 0 20px 0;
        background: none;
        text-align: center;
        text-transform: uppercase;
        border-bottom: 1px solid #fff;
}
#hero aside p {
        font-size: 18px;
        line-height: 22px;
        color: #FFF;
}
#hero aside a {
        text-transform: uppercase;
        text-align: center;
        font-size: 20px;
        border: 1px solid #fff;
        padding: 15px 20px;
        display: inline-block;
        /*ie7 inline block fix*/
        
        zoom: 1;
        *display: inline;
        position: absolute;
        left: 25%;
        color: #FFF;
        -webkit-transition: all 200ms ease-out 0;
        -moz-transition: all 200ms ease-out 0;
        -o-transition: all 200ms ease-out 0;
        transition: all 200ms ease-out 0;
}
#hero aside a + a {
        display: none;
}
.ie7 #hero aside a {
        margin-top: 15px;
}
#hero aside a:hover {
        text-decoration: none;
        color: #FFF;
        background: #fff;
        color: #9A8A59;
}
#hero aside a.arrowLink {
        display: none;
}
/*
**********************
* >> content
**********************
*/

.homepage .rule {
        display: none;
}
.homepage #content .container {
        background: url(https://fmg-websites-custom.s3.amazonaws.com/339548-crane/images/hero-shadow.jpg) center top no-repeat;
        padding-top: 60px;
}
.homepage #content .container {
        width: 100%;
        padding: 60px 0 428px 0;
}
.ie7 .homepage #content .container {
        padding: 60px 0 340px 0;
}
.homepage #content .container article {
        width: 960px;
}
.homepage #content aside, .homepage #content #suggested, .homepage #content #additional {
        display: none;
}
.homepage #content article {
        width: 80%;
        float: none;
        margin: auto;
}
.homepage #content h1 {
        text-align: center;
        line-height: 24px;
}
.homepage #content p {
        text-align: justify;
        line-height: 24px;
}
.homepage #content img {
        display: block;
        margin: 20px auto;
}
.homepage #content h1 {
        font-size: 30px;
}
.homepage #content p {
        font-size: 18px;
}
/*boxes*/

.boxes-wrapper {
        position: absolute;
        width: 100%;
        height: 400px;
        background: url(https://fmg-websites-custom.s3.amazonaws.com/339548-crane/images/boxes-bg.jpg) 0 0 no-repeat;
        top: 380px;
        left: 0;
        padding: 0;
        background-size: cover;
        filter: progid: DXImageTransform.Microsoft.AlphaImageLoader(src='images/logo.gif', sizingMethod='scale');
        -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/logo.gif', sizingMethod='scale')";
}
.ie8 .boxes-wrapper {
        background: #9a8a59 none;
}
.boxes-wrapper .boxes {
        margin: 50px 0 0 0;
}
.boxes-wrapper .boxes ul {
        text-align: center;
        margin: 0;
}
.boxes-wrapper .boxes ul li {
        display: inline-block;
        /*ie7 inline block fix*/
        
        zoom: 1;
        *display: inline;
        width: 220px;
        margin: 0;
        padding: 30px;
        background: #fff;
        height: 260px;
        vertical-align: top;
        position: relative;
}
.boxes-wrapper .boxes .box2 {
        margin: 0 60px;
}
.homepage #content .boxes-wrapper .boxes img {
        display: block;
        margin: -60px auto 20px;
}
.boxes-wrapper .boxes h1 {
        font-size: 16px !important;
        text-transform: uppercase;
        font-family: Helvetica, sans-serif;
        font-weight: 700;
}
.boxes-wrapper .boxes p {
        font-size: 16px !important;
}
.boxes-wrapper .boxes a {
        font-size: 18px;
        color: #9A8A59;
        position: absolute;
        bottom: 30px;
        left: 93px;
        -webkit-transition: all 200ms ease-out 0;
        -moz-transition: all 200ms ease-out 0;
        -o-transition: all 200ms ease-out 0;
        transition: all 200ms ease-out 0;
}
.boxes-wrapper .boxes a:hover {
        text-decoration: none;
        color: #675726;
}
/*
**********************
* >> footer
**********************
*/

footer {
        color: #0D0D0D;
        background: #C0C0C0;
        padding: 40px 0 20px;
}
footer .container {
        padding-left: 0;
        padding-right: 0;
}
footer p, footer a, footer td, footer tr, footer li, footer h4 {
        font-size: 14px;
        color: #0D0D0D;
}
footer .wrapper h4 {
        font-weight: bold;
        margin-bottom: 20px;
        text-transform: uppercase;
        font-size: 16px !important;
}
footer .wrapper ul li {
        margin-bottom: 10px;
}
/*back to top*/

.back-to-top {
        /* adjust color to match branding */
        
        background: rgba(154, 138, 89, 0.75);
        padding: 10px 15px;
        text-decoration: none;
        color: #fff;
        position: fixed;
        bottom: 0;
        right: 20px;
        z-index: 999;
        display: none;
        border-radius: 0em;
        -webkit-transition: all 0s;
        -moz-transition: all 0s;
        transition: all 0s;
}
.ie8 .back-to-top {
        background: #9A8A59;
}
.back-to-top i {
        font-size: 1.500em;
}
.back-to-top:hover {
        /* adjust color to match branding */
        
        background: rgba(103, 87, 38, 0.75);
        text-decoration: none;
        color: #fff;
        -webkit-transition: all 0s;
        -moz-transition: all 0s;
        transition: all 0s;
}
.ie8 .back-to-top:hover {
        background: #675726;
}
.flagBody span {
        font-family: 'Droid Serif', serif;
}
.flagBody {
        background: #00386B !important;
}
#suggested h3 {
        margin-bottom: 10px;
}
#additional {
        background: #f9f9f9;
        padding: 20px;
}
#additional .wrapper {
        padding: 0;
}
#additional .wrapper nav ul li a {
        color: #1A5285;
}
#additional .wrapper nav ul li a:hover, #additional .wrapper nav ul li a.selected {
        color: #001F52 !important;
        text-decoration: underline;
}
.page-contact #content article h2 {
        margin-top: 0;
        font-weight: 600;
}
.page-contact #content article h1 + p + table {
        display: none;
}
.page-contact #content article table + a {
        display: inline-block;
        margin-bottom: 20px;
}
.submit, button {
        background: #9A8A59;
        padding: 0 20px;
        -webkit-transition: all 200ms ease-out 0;
        -moz-transition: all 200ms ease-out 0;
        -o-transition: all 200ms ease-out 0;
        transition: all 200ms ease-out 0;
}
.submit:hover, button:hover {
        background: #675726;
}
aside input, aside textarea {
        width: 280px;
}
.page-tools-glossary #content article h3 a {
        color: #0d0d0d;
}
#content .container aside .app {
        overflow: hidden;
}
#content .container aside .app .iphone-img, #content .container aside .app .android-img {
        float: left;
}
#content .container aside .app .iphone-img {
        margin-right: 5px;
}
#content .container aside .app .android-img {
        margin-right: 10px;
}
#content .container aside .app p {
        text-align: left;
        font-size: 14px;
}
#content .container aside .app a {
        display: block;
        float: left;
}
#content .container aside .app .iphone-btn, #content .container aside .app .android-btn {
        width: 110px;
}
#content .container aside .app .iphone-btn {
        margin-right: 5px;
}
.ie8 .page-team aside {
        position: absolute;
        top: 40px;
        right: 0;
}
.page-team h1 {
        color: #000;
}
.page-p-find-and-office h1 {
        display: none;
}
footer td {
        display: inline-block;
}
footer table {
        margin-bottom: 20px;
}
footer .socialMedia img {
        display: none;
}
footer .socialMedia a {
        display: inline-block;
        width: 30px;
        height: 30px;
        text-align: center;
        color: #fff;
        line-height: 2.2;
}
footer .socialMedia a:hover {
        color: #fff;
}
footer .socialMedia a[href*="facebook"] {
        background: #00549E;
}
footer .socialMedia a[href*="twitter"] {
        background: #2CAAE1;
}
footer .socialMedia a[href*="linkedin"] {
        background: #007FB1;
}
footer .socialMedia a[href*="facebook"]:hover {
        background: #003B85;
}
footer .socialMedia a[href*="twitter"]:hover {
        background: #1391C8;
}
footer .socialMedia a[href*="linkedin"]:hover {
        background: #006698;
}
footer a:hover {
        color: #000;
}
footer .note {
        width: 590px;
        float: left;
}
footer aside {
        width: 410px;
        margin-left: 550px;
}
footer .wrapper {
        padding-left: 30px;
}
footer .wrapper::after {
        content: '';
        clear: both;
        display: table;
}
footer .contact {
        width: auto;
        float: left;
        margin-right: 20px;
}
footer .quickLinks {
        margin: 0;
        padding: 0;
        float: left;
}
